API 文档AI 模型接口视频Seedance素材
删除素材组
删除当前用户有权限的素材组,删除后不可恢复。
删除素材组。只能删除当前用户有权限的素材组,删除后不可恢复。
Base URL
https://api.autorouter.top— Production
Authentication
BearerAuth: http (bearer)
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
Endpoints
DELETE /seedance/v1/asset-group/{groupId}
删除素材组
删除指定素材组。成功时 body 为 true。
Path Parameters
| Name | Type | Required | Description |
|---|---|---|---|
groupId | string | Yes | 素材组 ID(火山资产组 ID) |
Responses
200: 成功
Content-Type: application/json
请求示例
curl -X DELETE "https://api.autorouter.top/seedance/v1/asset-group/{groupId}" \
-H "Authorization: Bearer sk-xxxxxx"响应示例
{
"requestId": "2566ee86-396d-42d6-ae0f-d8c11e20d258",
"state": "OK",
"errorCode": null,
"errorMessage": null,
"body": true
}响应字段说明:
| Name | Type | Description |
|---|---|---|
requestId | string | 请求 ID |
state | string | 调用状态。OK 表示成功,ERROR 表示失败 |
errorCode | string | 异常码。成功时为空字符串或 null |
errorMessage | string | 异常消息。成功时为空字符串或 null |
body | boolean | 是否删除成功。true 表示删除成功 |
statestring
调用状态。OK 表示成功,ERROR 表示失败
OK:返回正常ERROR:返回错误,请查看errorCode和errorMessage
bodyboolean
是否删除成功。true 表示删除成功
错误处理
HTTP 状态码为 200 时,仍需检查响应体中的 state。
state | 说明 |
|---|---|
OK | 调用成功,业务数据在 body |
ERROR | 调用失败。errorCode 为异常码,errorMessage 为异常消息 |
成功时 errorCode 和 errorMessage 可能为空字符串或 null。